/**** MAIN CSS FORMATTING FOR CONTENT PAGES ****/
#container
{
    text-align:center;		
}
body{
	background: white;
}
#wrapper{
	background:white;
}
#content{
	padding: 20px 30px 0px 30px;
	background:white;
}
.marginreset{
	margin:0;
}
.justifiedtext{
	text-align: justify;
}
.fixedmenu{
	position: fixed;
	margin-left: 10px;
	
}
#center{
	margin-top: 20px;
	text-align: center; /**displays as an inline block which affects how it is centered.**/
}
/*Top sticky menu - Contact Us*/
.ui.menu .header.item, .ui.vertical.menu .header.item{
background: white;
}

/*Slick Carousel*/
.sliderwrapper {
      margin: 0;
      padding: 0;
    }

    .sliderwrapper {
      box-sizing: border-box;
    }

    .slider {
        width: 50%;
        margin: 3rem auto;
    }

    .slick-slide {
      margin: 0px 20px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
        color: black;
    }

/*boxes*/
.whitebox{
background: white;
}
.greybox{
	background-color: #F8F8F8;	
}
.box80{
	margin: 0 auto;
	width: 80%;
}
.msgbox
{
	text-align: justify;
	border-radius: 25px;
	padding:20px;
	margin-top: 20px;
	margin-bottom: 20px;
	max-width:75%; 
	display: inline-block;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}

/*spacing and padding*/
.gutters{
	padding: 30px 30px 10px 30px;
}
#spacerbox{
	padding: 20px;
}
.fullpadding{
	padding: 20px;
}
.paddedbox{
	padding-top: 20px;
	padding-bottom: 20px;
}
.bottom30{
	padding-bottom: 30px;
}
.bottom15{
	padding-bottom: 15px;
}
.top20{
	padding-top: 20px;
	}

.paddedsides{
	padding-left: 20px;
	padding-right: 20px;
}
.column_padding{
	padding: 20px, 0px, 0px, 20px;
}
.indent{
	padding-left: 25px;
}
#tablepadding{
	padding: 10;
}
.tablepadding{
	padding: 10;
}
/*text*/
.blue{
  color: #009fda;
}
.justify{
	text-align: justify;
}
.italic {
    font-style: italic;
}
.textlink a {
  color: #009fda !important;
  text-decoration: underline !important;
}
.textleft{
	text-align:left;
}
.littleroman{
	font-size:0.9em;
	font-family: "Times New Roman", Times, serif;
}
.boxhead{
	font-size: 20px;
}
.centresub{
	max-width:20%
	display: inline-block;
}
.bold{
	font-weight: bold;
} 
.greyhead {
	color: #696969;
	font-weight:bold;
	font-style:italic;
}
.justify{
	text-align: justify;
}
/*alignment*/
.middle{
	text-align: center;
}
.block{
  display: inline-block;
}

/*images*/
figcaption {
	font-size: 10px;
	font-weight: bold;
}
.imgtoppad{
	padding-top: 50px;
}

/***** VIDEO *****/
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.video-wrapper {
	width:600px;
	max-width:100%;
}
/***** MEDIA QUERIES *****/
/************************/

/* TABLETS & DESKTOP */
@media only screen and (min-width: 768px){
	body{
	font-family: arial, helvetic, sans serif;
	font-size:100%; /* flexible baseline */
	}
	.submenu{
	display:none;
	}
}
@media only screen and (max-width: 767px) {
		.tipbox{
		max-width: 90%;
		}
	}
	
/* MOBILES*/
@media only screen and (max-width: 450px) {}
	
@media only screen and (max-width: 767px) {
	.thumbnail{
		display:none;
	}
	#contactimg{
		display:none;
	}
	.gutters{
	padding: 0px 30px 10px 30px;
	}
	.headmargin{
	margin: 0px 0px 5px 0px;
	}
	h2 { font-size: 1.2em;
	}
	.smallfont{
		font-size: 0.8em;	
	}
	#contacttop{padding:0px!important;}

}
	










